# draw .eps figures and store them in the subdirectories of ./eps
for source in dblp sprot treebank
do
    gpiDir=gpi/${source}
    epsDir=eps/${source}

    rm -f logpath
    ln -s log/${source} logpath

    for editop in delren # del ren
    do
	for type in avdist nn tau_prec tau_recall # gg lg
	do
	    gnuplot ${gpiDir}/${editop}_${type}.gpi \
		> ${epsDir}/${source}_${editop}_${type}.eps
	done
    done

    rm -f logpath
done
